h1{
    color: #3F8DF6;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: .2em;
    margin-left: .3em;
}
p{
    color: #0A1767;
    font-weight: lighter;
    text-align: justify-all;
    margin-bottom: .2em;
    margin-left: 1em;
}
#textos{
    position: relative;
    width: 100%;
    height: auto;
    border: 5px solid red;
    padding: 20px;
}
#imgmenu{
    width: 100%;
    border: 5px solid blue;
    padding: 5px;
}